# GNOME PackigeKit Frontend in Welsh.
# Copyright (C) 2007 Richard Hughes
# This file is distributed under the same license as the gnome-packagekit package.
# Iestyn Pryce <dylunio@gmail.com>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-packagekit\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"packagekit&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 17:13+0200\n"
"PO-Revision-Date: 2008-09-20 20:38+0100\n"
"Last-Translator: Iestyn Pryce <dylunio@gmail.com>\n"
"Language-Team: Welsh <gnome-cy@lists.linux.org.uk>\n"
"Language: cy\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=5; plural=(n == 0 ? 0 : n == 1 ? 1 : n < 6 ? 2 : n == "
"6 ? 3 : 4);\n"

#. TRANSLATORS: column for what packages were upgraded
msgid "Details"
msgstr "Manylion"

#. TRANSLATORS: column for what was done, e.g. update-system
msgid "Action"
msgstr "Gweithred"

msgid "Update"
msgstr "Diweddaru"
